Subject: Re: Hawker Hurricane mk.1
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Oct 2004 23:05:03 -0700

Hi Mike,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, August 16, 2004 1:42 PM
  Subject: Hawker Hurricane mk.1

    
  "Airfix 1/24 Hawker Hurricane Mk.1" 

  by "Mike Williams"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Its taken me the best part of six months to build this beast and it was relatively straight forward. 
  Exceptionally clean mouldings in a mid grey styrene that i found easy to work with. 
  Complete RR merlin powerplant is included in the kit however needs extensive wiring and remodelling and scratch built details to overcome the simplification due to moulding restrictions of plastic. All areas of the engine were thinned down and added to the structure to make it look more realistic and not toy like. 
  The overall level of detail in the powerplant is good including supercharger and carburettor and correct rolls royce ejector exhaust stacks fitted to the mk.1, The firewall is a good depiction all it needed was a little wiring and 'busying'up to make it come to life. The engine mountings are good representations of the real thing if a little overscale but this is due to the limitations of the plastic moulding process i guess. The engine allows you to add as much detail as you wish and looks just as good if built straight from the box, as the end result is only as good as the paint job , overall dark colours were mixed to a metallic sheen using humbrol 85.11,53,56 & 54 when dry this was dry brushed with matt aluminium to enhance the raised detail, namely the rolls royce logo on the cylinder covers. 
  The whole powerplant and firewall structure fixes to the cockpit framework which is a good representation of the real thing building up into a tubular frame which the seat is hung from with no 'floor' as in the actual aircraft. Cockpit interior detail is fully detailed, included are clear inserts for the instrument dials which just need careful painting to bring them to life, throttle lever and undercarriage lever and flap selelctor, hydraulic hand pump and seat adjustment lever are all in there as are the propellor speed controller and mixture controller, radiator flap control lever and trim wheels. 
  All I added to the interior was a seat cushion made from milliput and a set of harnesses from foil. The correct type of gunsight is supplied as a clear part and just needs careful painting. The escape knock out panel on the starboard side of the cockpit is supplied as a separate item and this is a good idea so the level of detail in the cockpit can be appreciated when the model is finished. 

  The whole engine/cockpit assembly fits into the fuselage without too much trouble, although aligning the rest of the fuselage and getting the structure inside to fit into all the locating pins is a little tricky, once all together though it is a very solid structure onto which you add the tailplanes , these are made up from four pieces each and are a good fit to the fuselage with no filler needed at the joint, the elevators can be movable so you can fix them into the desired postion. 

  Next is the eight wing mounted guns, they are rather crude and need a bit of detail adding to them with some strips of plastic card so they look like guns rather than oblongs with gun barrels fixed to them, this is a relatively easy task to do however. Make sure you work methodically through the guns sections of the instructions and dry fit all parts first so it is apparent where they go. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Building up the wheel wells takes a bit of time to get the alignment right but once together they look good with a bit of extra wiring and hydraulics added using my reference it is a lovely inclusion to the kit. 
  The wheel well assembly and the guns assemblies are then fitted into the wings, the locating points for theses are excellent and i would reccommend the use of epoxy or superglue for a good bond as these can come loose once installed , as I found out! 
  The ailerons are moulded separately from the wings , again, allowing them to be postionable.The wings are moulded as a one piece under side and two separate top sides whichare all a good fit. 
  One area that is slightly out of scale is the thickness of the wings , i think it is to do with the fact that they had to squeeze the gun bays in so just made the wings a little thicker to allow for this.It doesnt really detract from the finished kit though , and really is not that noticable once painted and decalled. 
  The carburretor intake is a poor fit and needed careful positioning using superglue as there are not sufficent location points for it. 
  The instructions indicate to install the clear wing mounted landing lights here but i left them off right to the last as with all clear parts. 

  Next i fixed the wing structure to the fuselage sub assembly , by doing this i skipped a couple of sequences in the instructions where it says to install the undercarriage first. 
  The radiator is a nice representation with very subtle mesh mouldings that just need drybrushing to bring out the detail, this then fitted to the underside of the wings 
  Wing to fuselage fit is rather poor underneath where the fuselage should blend into one with the wings and needs a bit of filler to avoid a step . 

  That is the main build done, the most work is involved in the engine ,cockpit and undercarriage as , being in such a large scale the detail needs to be in there and needs to look right. 

  The Undercarriage. 
  Built straight from the box these are nice finely detailed structures and look good,however I added brake lines to replace the moulded in ones that i carved off with a sharp scalpel. I also chopped out the oleo legs to reduce them as they are moulded as if 'in flight' so they are too long. 
  After this i sprayed the undercarriage legs and inner surfaces of the gear doors with humbrol 11 silver, let it dry 24hrs then thinly sprayed on Tamiya X19 smoke to weather them and to tone down the bright silver. Add the rubber tyres after spinning in the drill and sanding them to get rid of the seam and to impart a worn look to them. 
  Tailwheel is correct in depicting the dowty oil sprung wheel fitted to the early marks and this is easier to install when the fuselage is put together. 

  I then masked up the cockpit interior and the gun bays and the engine and the undercarriage bays and prepared for a lengthy spray job! 

  I first sprayed a thinned humbroll 33 matt black along all joints and panel lines as a preshading coat, when dry I loaded my airbrush with humbrol matt 90 beige green and sprayed the undersurfaces in two light coats. Then masked up the camo demarcation lines along the fuselage nad mixed up my own earth mix from tamiya acrylics and sprayed three very light coats on the upper surfaces and then ,again ,using Tamiya acrylic sprayed the green camo freehand with a fine nozzle fitted to the airbrush. 
  The three main colours alone took me two days to spray, then there are the red gun ports on the leading edges of the wings and the red part of the tail marking is not supplied as a decal so this needs painting too. 
  Next leave it all for 24hrs to dry then a generous coat of johnsons Klear and then decals. 

  I applied the decals using Micro set/sol solutions and these worked well getting rid of almost all signs of the dreaded silvering. The decals could do with a bit more colour density especially the white of the tailfin flash, however i could not find replacement decals from another manufacturer any where , probably due to the scale. 

  When decals were all dry i finished it with a matt coat varnish to correctly depict the matt finish seen on battle of britain planes. 
  I lighlty weathered areas such as gun ports and exhaust fumes etc but didn'toverdo it . 
  Last of all i added the clear parts using microscale Kristal Klear, the canopy 'works' as in it slides open and shut but i fixed mine open as it kept falling off and sliding it back and forth will only damage the paintwork in the runners. 

  Overall, an excellent kit and a relatively easy build for an experienced modeller. 
  Fit of parts was good in places but fair overall, detail is excellent with little needed to be added to get a stunning kit straight from the box , this kit allows you to go as far as you want or are capable of in terms of superdetailing. 
  If you are going to build this kit then you will find an invaluable source in the SAM Publications modellers datafile on the Hawker Hurricane available at www.sampublications.com.

  I hope you enjoyed by build article as much as i enjoyed building it, I've got the Airifix Spitfire Mk.1 in 1/24 scale too for a future project. Feel free top contact me with any questions/thoughts on my model.

  Regards, Mike.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Mike Williams"

------------------------------------------------------------------------------
  Whatever you Wanadoo

  This email has been checked for most known viruses - find out more here